# LeapSecond

#### new Cesium.LeapSecond(date, offset)
Core/LeapSecond.js 13

Describes a single leap second, which is constructed from a `JulianDate` and a numerical offset representing the number of seconds TAI is ahead of the UTC time standard.

Name | Type | Description
--- | --- | ---
`date` | JulianDate | optional A Julian date representing the time of the leap second.
`offset` | Number | optional The cumulative number of seconds that TAI is ahead of UTC at the provided date.

### Members

#### julianDate : JulianDate
Core/LeapSecond.js 18

Gets or sets the date at which this leap second occurs.

#### offset : Number
Core/LeapSecond.js 25

Gets or sets the cumulative number of seconds between the UTC and TAI time standards at the time of this leap second.